 * {
 	padding: 0;
 	margin: 0;
 	font-family: sans-serif;
 }
 a {
 	color: inherit;
 	text-decoration: none;
 }
 .medsos {
 	padding:5px 0;
 	background-color:#CE0ABC ;
 }
 .medsos ul li {
 	display: inline-block;
 	color: #fff;
 	margin-right:10px;
 }
 .container {
 	width:80%;
 	margin:0 auto;
 }
 .container:after {
 	content:'';
 	display: block;
 	clear: both;
 }
header h1 {
	float: left;
	padding:15px 0;
	color: #CE0ABC;
}
header ul {
	float: right;
}
header ul li {
	display: inline-block;
}
header ul li a {
	padding:25px 20px ;
	display: inline-block;
} 
header ul li a:hover {
	background-color: #CE0ABC;
	color: #FFF;
}
.active {
	background-color: #CE0ABC;
	color: #FFF;
}
.banner {
	height:60vh;
	background-image: url('../img/banner.jpg');
	background-size: cover;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner:after {
	content:'';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(206, 10, 188, .2);
}
.banner h2 {
	color: #fff;
	z-index: 1;
	padding:20px 25px;
	border:3px solid #fff ;
}
section {
	padding:60px 0;
}
section h3	{
	text-align: center;
	padding:20px 0 ;
	color: #CE0ABC;
	margin-bottom: 20px;
	border-bottom:1px solid;
}
.about p {
	color: #666;
	word-spacing:2px ;
	line-height: 25px;
	margin-bottom: 20px;
	text-align: center;
}
.wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	background: rgb(206, 10, 188, .5);
	margin: 5px auto;
	padding: 10px 60px;
	width: 1000px;
	box-shadow: 0 0 5px black;
}

.hr {
	display: flex;
	align-items: center;
}

hr {
	width: 30px;
	height: 1px;
	background: black;
	margin: 0 15px;
}

h2 {
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

.mission-txt {
	font-size: 18px;
	font-weight: 500px;
	font-style: italic;
	margin-top: 0;
}

div img {
	width: 150px;
	filter: drop-shadow(0 10px 5px black);
}

p {
	text-align: justify;
}

.faculties {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 20px;
}

.unit {
	margin: 25px;
	width: 200px;
	display: flex;
	flex-direction: column;
}
.unit img {
	border-radius: 150px;
	width: 200px;
	height: 200px;
	margin-bottom: 10px;
}

.unit p {
	text-align: left;
	margin: 2px;
	color: #fff;
	text-align: center;
}

.unit p:first-of-type {
	font-weight: bolder;
	margin-bottom: 5px;
}
arrival-heading strong{
    font-size: 1.2rem;
    letter-spacing: 2px;
    color: #1b1919;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 40px;
    padding: 5px 30px;
    border: 1px solid #e0e0e0;
}
.arrival-heading{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.arrival-heading strong{
    color: #fff;
    background-color: #CE0ABC;
    font-weight: 500;
}
.arrival-heading p{
    color: #808080;
    margin: 10px;
    font-size: 1rem;
}
.product-container{
    width:90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
}
.product-box{
    display: flex;
    flex-grow: 0.5;
    flex-direction: column;
    align-items: center;
    border: 1px solid #f7f7f7;
    border-radius: 10px;
    margin: 20px;
}
.product-img{
    width:200px;
    height: 210px;
    margin: 20px;
    cursor: pointer;
    position: relative;
}
.product-img img{
    width:100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.product-details{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 10px 20px;
    border-top: 1px solid #f3f3f3;
}
.p-name{
    color: #727272;
}
.p-price{
    color: #333333;
    font-size: 1.2rem;
    font-weight: 400;
}
.product-box:hover{
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
}
.add-cart{
    position: absolute;
    right: -80px;
    top: 10px;
    width:50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    background-color: #0b9d8a;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    display: none;
    animation: fade 0.3s;
 
}
.add-cart:hover{
    background-color: #CE0ABC;
    transition: all ease 0.2s;
}
.product-box:hover .add-cart{
    display: flex;
}
.new-arrival{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
footer {
	padding:30px 0;
	background-color:#CE0ABC ;
	color: #fff;
}
.icon {
	width:70px;
	height: 70px;
	border:1px solid;
}
.label {
	background-color:#CE0ABC ;
	color: #fff;
}
@media screen and (max-width: 768px){
	.container {
		width: 90%;
	}
	header h1 {
		text-align: center;
		float: none;
	}
	header ul {
		text-align: center;
		float: none;
	}
	.unit {
	width: 100%;
	float: none;
}
 }

    @media screen and (max-width:820px) {
      .wrapper {
        width: 80%;
        padding: 5px 30px;
 }
}